using System.Collections;
using System.Collections.Generic;
using UnityEngine;

namespace GGJ2021
{
    public class QuestionMark : MonoBehaviour
    {
        private void Update()
        {
            transform.LookAt(2 * transform.position - Camera.main.transform.position);
        }
    }
}
